.dot {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.dots {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.index-banner .swiper-slide {
  min-height: 30rem;
  background-color: #ebebeb;
}
.index-banner .swiper-slide img {
  display: block;
}
main {
  background-image: url('../images/main-bg.png');
  background-size: 100%;
}
main > div {
  padding-bottom: 3rem;
}
main .main-1 .con .content {
  display: flex;
  flex-wrap: wrap;
}
main .main-1 .con .content .swiper-container .swiper-slide {
  min-height: 20rem;
  background-color: #ebebeb;
}
main .main-1 .con .content .item {
  width: calc((100% - 2% * 2) / 3);
  margin-right: 2%;
  margin-bottom: 2%;
  position: relative;
}
main .main-1 .con .content .item:nth-of-type(3n) {
  margin-right: 0;
}
main .main-1 .con .content .item .img {
  background-color: #ebebeb;
  border: 0.1rem solid;
}
main .main-1 .con .content .item .img img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
main .main-1 .con .content .item p {
  display: none;
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.5);
  text-align: center;
  color: #fff;
  padding: 0.5rem 1.5rem;
}
@media screen and (min-width: 1366px) and (max-width: 1440px) {
  main .main-1 .con .content .item .img {
    height: 12rem;
  }
}
@media screen and (max-width: 768px) {
  .main-center {
    padding-right: 2%;
    padding-left: 2%;
  }
  main .main-1 .con .content .item {
    width: 100%;
    margin: 0 0 1rem 0;
  }
  main .main-1 .con .content .item .img {
    height: auto;
  }
}
